#OM后台-商业分类管理，后台分类(工业)，标签排序
category_ordering:
  -
    case: '后台分类(工业) 上升'
    tag_id: 1002463
    tag_type: 1
    tag_system_type: 1
    operation_type: 1
  -
    case: '后台分类(工业) 下降'
    tag_id: 1002463
    tag_type: 1
    tag_system_type: 1
    operation_type: 2